
/**************************************************/
/*                                   Body and Wrapper                             */
/**************************************************/

body {
background: #FFFFFF;
margin: 0;
padding: 0;
font: normal 8pt/13pt verdana, arial,sans-serif;
text-align:center;
}

/**************************************************/
/*                                       Content                                        */
/**************************************************/

#contentleft {
position: relative;
margin: 0px auto;
text-align: left;
width: 800px;
}

/**************************************************/
/*                                       Content                                        */
/**************************************************/

#contentcenter {
position: relative;
margin: 0px auto;
text-align: center;
width: 600px;
}
/**************************************************/
/*                                       Nav Bar         */
/**************************************************/

#navcontainer ul
{
padding: .2em 0;
margin: 0;
list-style-type: none;
background-color: #0A51A1;
color: #FFF;
width: 100%;
font: bold 14px arial, helvetica, sans-serif; 
text-align: center;
}

li { display: inline; }

li a
{
text-decoration: none;
background-color: #0A51A1;
color: #FFF;
padding: .2em 1em;
}

li a:hover
{
background-color: #fff;
color: #0A51A1;
}

/**************************************************/
/*                                       Photo Album         */
/**************************************************/


.photogallery{ /*CSS for TABLE containing a photo album*/
align: center;
}

.photogallery img{ /*CSS for images within an album*/
border: 0px #198BF5;
}

.photonavlinks{ /*CSS for pagination DIV*/
font: bold 14px Arial;
}

.photonavlinks a{ /*CSS for each navigational link*/
margin-right: 2px;
margin-bottom: 3px;
padding: 1px 5px;
border:1px solid #198BF5;
text-decoration: none;
background-color: white;
}

.photonavlinks a.current{ /*CSS for currently selected navigational link*/
background-color: #198BF5;
}


/**************************************************/
/*                                       Text                                        */
/**************************************************/

h1 {
color: #000080	
} 


/**************************************************/
/*                                       Mirrors                                        */
/**************************************************/

#divmirrors {
position: relative;
margin: 0px auto;
text-align: center;
padding: 0px,0px,0px,0px;
width: 420px
}

a.mirrors{
display: block;
width: 420px;
height: 30px;
text-decoration: none;
background: url("images/spriteLogo1a.jpg") ;
}

a.mirrors:hover{
background-position: 425px 0;
}

/**************************************************/
/*                                       Trophy                                            */
/**************************************************/

#divtrophy {
position: relative;
margin: 0px auto;
text-align: center;
padding: 0px,0px,0px,0px;
}

a.trophy{
display: block;
width: 420px;
height: 30px;
text-decoration: none;
background: url("images/spriteLogo2a.jpg") ;
}

a.trophy:hover{
background-position: 425px 0;
}
/**************************************************/
/*                                       signage                                           */
/**************************************************/

#divsignage {
position: relative;
margin: 0px auto;
text-align: center;
padding: 0px,0px,0px,0px;
}

a.signage{
display: block;
width: 420px;
height: 30px;
text-decoration: none;
background: url("images/spriteLogo3a.jpg") ;
}

a.signage:hover{
background-position: 425px 0;
}
/**************************************************/
/*                                       splashback                                          */
/**************************************************/

#divsplashback {
position: relative;
margin: 0px auto;
text-align: center;
padding: 0px,0px,0px,0px;
}

a.splashback{
display: block;
width: 420px;
height: 30px;
text-decoration: none;
background: url("images/spriteLogo4a.jpg") ;
}

a.splashback:hover{
background-position: 425px 0;
}
/**************************************************/
/*                                       balustrades                                          */
/**************************************************/

#divbalustrades {
position: relative;
margin: 0px auto;
text-align: center;
padding: 0px,0px,0px,0px;
}

a.balustrades{
display: block;
width: 420px;
height: 30px;
text-decoration: none;
background: url("images/spriteLogo5a.jpg") ;
}

a.balustrades:hover{
background-position: 425px 0;
}
/**************************************************/
/*                                       feature                                          */
/**************************************************/

#divfeature {
position: relative;
margin: 0px auto;
text-align: center;
padding: 0px,0px,0px,0px;
}

a.feature{
display: block;
width: 420px;
height: 30px;
text-decoration: none;
background: url("images/spriteLogo6a.jpg") ;
}

a.feature:hover{
background-position: 425px 0;
}
/**************************************************/
/*                                       water                                          */
/**************************************************/

#divwater {
position: relative;
margin: 0px auto;
text-align: center;
padding: 0px,0px,0px,0px;
}

a.water{
display: block;
width: 420px;
height: 30px;
text-decoration: none;
background: url("images/spriteLogo7a.jpg") ;
}

a.water:hover{
background-position: 425px 0;
}
/**************************************************/
/*                                      shower                                          */
/**************************************************/

#divshower {
position: relative;
margin: 0px auto;
text-align: center;
padding: 0px,0px,0px,0px;
}

a.shower{
display: block;
width: 420px;
height: 30px;
text-decoration: none;
background: url("images/spriteLogo8a.jpg") ;
}

a.shower:hover{
background-position: 425px 0;
}
/**************************************************/
/*                                      window                                          */
/**************************************************/

#divwindow {
position: relative;
margin: 0px auto;
text-align: center;
padding: 0px,0px,0px,0px;
}

a.window{
display: block;
width: 420px;
height: 30px;
text-decoration: none;
background: url("images/spriteLogo9a.jpg") ;
}

a.window:hover{
background-position: 425px 0;
}
/**************************************************/
/*                                      standard                                          */
/**************************************************/

#divstandard {
position: relative;
margin: 0px auto;
text-align: center;
padding: 0px,0px,0px,0px;
}

a.standard{
display: block;
width: 420px;
height: 30px;
text-decoration: none;
background: url("images/spriteLogo10a.jpg") ;
}

a.standard:hover{
background-position: 425px 0;
}
/**************************************************/
/*                                      artwork                                          */
/**************************************************/

#divartwork {
position: relative;
margin: 0px auto;
text-align: center;
padding: 0px,0px,0px,0px;
}

a.artwork{
display: block;
width: 420px;
height: 30px;
text-decoration: none;
background: url("images/spriteLogo11a.jpg") ;
}

a.artwork:hover{
background-position: 425px 0;
}
/**************************************************/
/*                                      house                                          */
/**************************************************/

#divhouse {
position: relative;
margin: 0px auto;
text-align: center;
padding: 0px,0px,0px,0px;
}

a.house{
display: block;
width: 420px;
height: 30px;
text-decoration: none;
background: url("images/spriteLogo12a.jpg") ;
}

a.house:hover{
background-position: 425px 0;
}